

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
	background: transparent;
}
body {
	/*line-height: 1;*/
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.spacer {
	display:block;
	clear:both;
	/*visibility:hidden;*/
	height:0px;
	line-height:0px;
	border:none;
	overflow:hidden;
}

/* ---------------------------------------------------- */

#Master {
	width:1024px;
	margin:0 auto 0 auto;
	border:1px solid #000;
	overflow:hidden;
}

#header {
	width:100%;
	height:167px;
	background-image: url(../images/header-site.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	position:relative;
}

#MasterTitle {
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	width:1024px;
	height:59px;
}
#MasterTitle h1 {
	text-align:center;
	font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
	color:#dfdfdf;
	font-size:18px;
	font-weight:bold;
	margin:4px 0 0 0;	
}

#MasterTitle h1 a {
	text-decoration:none;
	color:#dfdfdf;
}

#MasterTitle h1 a:hover {
	color:#fff;
}
#logo {
	position:absolute;
	top:17px;
	left:22px;
	width:82px;
	height:110px;
}

#topliens {
	position:absolute;
	top:110px;
	left:820px;
	width:190px;
}

#topliens a {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
	display:block;
	margin:0 0 10px 0;
}

#topliens a:hover {
	color:#990000;
	text-decoration:underline;
}

#topliens ul li {
	list-style: url(../images/puce-1.png);
}

#page, #page_intro {
	float:left;
	
	width:560px;
	padding:15px;
}

#colonne {
	float:right;
	border:1px solid #C0C0C0;
	width:208px;
	margin:16px 20px 0 0;
	padding:13px 16px 13px 16px;
}

#footer {
	width:100%;
	background-color:#666;
	color:#fff;
	text-align:center;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:11px;
	padding:2px;
}

#footer a {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
/* ----------------------- menu ------------------------- */

#menu {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size: 12px;
	width:170px;
	float:left;
	border-right:1px solid #C0C0C0;
	margin:15px 0 0 0;
	padding:0 0 0 0;
	text-align:right;
}

#menu ul {
	list-style: none;
	text-align:right;
	padding:0 0 0 0;
	margin:0 0 5px 0;
	font-size:11px;
}

#menu ul li.unique {
	border-bottom:1px solid #000;
	padding-bottom:2px;
}

#menu ul li {
	font-weight:bold;
	margin:20px 5px 5px 0;
	width:162px;
}

#menu ul li.first {
	margin-top:0;
}

#menu ul li a {
	color:#000;
	text-decoration:none;
}

#menu ul li a:hover {
	color:#990000;
}

#menu ul li span {
	background-image: url(../images/puce-menu.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:3px;
	height:5px;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
	margin:0 5px 0px 0;
	line-height:20px;
}

#menu ul li ul {
	padding:5px 0 0 0;
 	border-top:1px solid #000;
	border-bottom:none;
	margin:2px 0 0 0;
}

#menu ul li ul li {
	font-weight:normal;
	background-image: url(../images/trait-menu.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin:0 0 3px 0;
	padding:0 15px 8px 0;
	width:145px;
	border:none;
	color:#575757;
}

#menu ul li ul li a {
	color:#575757;
	display:block;
	text-decoration:none;
}

#menu ul li ul li a:hover {
	color:#990000;
}

/* -------------------------------------- */

#colonne .titreMaster {
	display:block;
	width:205px;
	height:19px;
	overflow:hidden;

	background-color:#ddd;
	text-align:right;
	padding-top:2px;
	font-size:11px;
	font-weight:bold;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	text-transform: uppercase;
	text-decoration:none;
	color:#5A5B61;
	margin:0 0 10px 0;
}

#colonne .titreMaster span {
	display:block;
	float:left;
	padding:2px 4px 0 16px;
	margin:0 25px 0 0;
}

#colonne .titreMaster:hover {
	background-color: #5A5B61;
	color:#fff;
}

#colonne .video {
	margin:0 0 10px 0;
}

/* ------------------ actua défilant ---------- */
#PA {
	font-size:11px;
	padding:0;
	color:#5C5B5F;
	width:205px;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	margin:0 0 10px 0;
}

#PA ul li div {
	padding:0 0 10px 0;
}

#PA a {
	color:#000;
	text-decoration:none;
}

#PA a:hover {
	color:#990000;
	background-image: none;
}

#PA .titre {
	text-transform: none;
	margin:0;
	padding:0;
	font-size:11px;
	text-align:left;
	color:#990000;
	font-weight:bold;
}

#PA .soustitre {
	margin:0;
	padding:0;
	color:#000;
	font-weight:bold;
}
#PA .suite {
	display:block;
	text-align:right;
}
#PA .suite a {
	color:#990000;
	text-decoration:underline;
	padding:0 0 0 4px;
}
#PA .suite a:hover {
	color:#fff;
	background-color:#990000;
}

/* ----------------------------------- */

#barre {
	width:1024px;
	height:25px;
	background-color:#ddd;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}

/* ------------------ modules -------------- */

.module_home {
	height:220px;
	float:left;
	overflow:hidden;
}

.dim1 {
	width:265px;
}
.dim2 {
	width:560px;
}
.module_home .header_bloc {
	width:104px;
	height:12px;
	background-color:#ddd;
	overflow:hidden;
}

.module_home .bloctexte {
	border-top:3px solid #9a9a9a;
	border-bottom:1px dotted #9a9a9a;
	height:140px;
	overflow:hidden;
	padding:4px 0 0 0;
}

.module_home h2 {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:22px;
	color:#9a9a9a;
	font-weight:bold;
	text-transform: uppercase;
	height:28px;
	display:block;
	overflow:hidden;
}
.module_home h3 {
	color:#990000;	
	font-size:11px;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-weight:bold;
	margin:0 0 4px 0;
}

.module_home h3 a {
	text-decoration:none;
	color:#990000;
}
.module_home h3 a:hover {
	text-decoration:underline;
}
.module_home .photo {
	float:left;
	margin:0 4px 4px 0;
}

.module_home .contenu {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	overflow:hidden;
	font-size:11px;
	color:#000;
}

.module_home .contenu a {
	color:#000;
	text-decoration:none;
}
.module_home .contenu a:hover {
	text-decoration:underline;
}

.module_home .more {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:11px;
	color:#808080;
	text-align:right;
	border-bottom:1px solid #9a9a9a;
	padding:0 0 2px 0;
}
.module_home .more a {
	display:block;
	color:#808080;
	text-decoration:none;
	padding:4px 30px 0px 0;
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.module_home .more a:hover {
	color:#990000;
	background-image: url(../images/more-select.png);
}

.separateur_vertical {
	width:1px;
	height:220px;
	border-left:1px dotted #aaa;
	overflow:hidden;
	float:left;
	margin:0 8px 0 8px;
}

.separateur_horizontal {
	width:560px;
	height:12px;
	overflow:hidden;
	border-bottom:1px dotted #aaa;
	margin:6px 0 6px 0;
}

/* -------------------- links bottom ------------ */
.bottom_links {
	background-color:#eee;
	padding:5px;
	margin:20px 0 0 20px;
	border:1px solid #bbb;
	text-align:left;
}

#page .bottom_links ul {
	margin:0;
	padding:0;
}

.bottom_links ul li {
	display:inline;
	list-style: none;
	margin:0;
	padding:0;
}

.bottom_links ul li a {
	
	font-size:11px;
	color:#000;
	display:inline-block;
	text-decoration:none;
	background-image: url(../images/puce-menu.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 0 8px;
	margin:0 20px 0 0;
}

.bottom_links ul li a:hover {
	color:#990000;
	text-decoration:underline;
}

/* -------------------------------- */
.moreInfo {
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:11px;
	color:#808080;
	text-align:right;
	border-top:1px dotted #9a9a9a;
	border-bottom:1px solid #9a9a9a;
	padding:0 0 2px 0;
	margin:0 0 20px 0;
}
.moreInfo a {
	display:block;
	color:#808080;
	text-decoration:none;
	padding:4px 30px 0px 0;
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.moreInfo a:hover {
	color:#990000;
	background-image: url(../images/more-select.png);
}

.dateNews {
	display:block;
	margin:2px 0 0 20px;
	float:right;
	font-size:12px;
	font-style:italic;
	color:#666;
	font-weight:normal;
	text-transform: none;
}
